It's all about the answers!

Ask a question

What is the official supported version of RTC to integrate with RAM 7.5.1.1


Prasad Annamdasu (15453543) | asked Sep 12 '12, 3:36 a.m.

I tried integrating the RTC 3.0.X with RAM 7.5.1.1 and it says the provided url is of verion 3.0 and supported version is 2.0

As per the documentation it says RTC 3.0 is supported.

Would like to know the compatibility of RAM 7.5.1.1 integration with RTC3.0

-Prasad

Accepted answer


permanent link
Gili Mendel (1.8k56) | answered Sep 12 '12, 6:59 a.m.
JAZZ DEVELOPER
 7.5.1.1 is based on RTC 2.0.x  (2.0.0.2 iFix 6 specifically).  It will not work with RTC3.0

7.5.1.2 will be based on RTC 4.0.x
Prasad Annamdasu selected this answer as the correct answer

Comments
Rich Kulp commented Sep 12 '12, 9:13 p.m.
FORUM MODERATOR / JAZZ DEVELOPER

What is supported for RTC 3 is the Eclipse Rich Client RTC team integration. You need to have the RAM RTC 3 features installed for them to work. It is an optional feature from the RAM Rich Client update site within your RAM.

I believe also that RTC 3 workitem links are also supported from asset link attributes.


Gili Mendel commented Sep 13 '12, 7:16 a.m.
JAZZ DEVELOPER

7.5.1.1 will support OSLC integration with CLM3 and 4.

One other answer



permanent link
Prasad Annamdasu (15453543) | answered Sep 13 '12, 1:27 a.m.
@ Gili Medel : Thank you :)

Your answer


Register or to post your answer.